
export class Config {

    public static init(args: { themePath: string }) {
        if (args.themePath) {
            $("head").find("#adoreTheme").remove();
            $("<link type='text/css' rel='stylesheet'>").attr(
                {
                    "id": "adoreTheme", "href": args.themePath
                }).appendTo(document.head);
        }
    }

}